Please merge xchat-gnome 0.26.1-1 from debian/unstable

Bug #387256 reported by Andreas Moog on 2009-06-15
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
xchat-gnome (Ubuntu)
Wishlist
Unassigned

Bug Description

xchat-gnome (1:0.26.1-1ubuntu1) UNRELEASED; urgency=low

  * Merge from debian unstable, remaining changes: (LP: #387256)
    - debian/control{.in}
      - build-dep on liblaunchpadintegration-dev
    - debian/watch
      - also look for unstable versions
    - debian/patches
      - add 01_lpi.patch - provide Launchpad-Integration
      - add 04_autojoin_ubuntu_chan.patch
      - add 95_apturl-support.patch - support apt://-urls
      - add 98_autoconf.patch - autoconf update

 -- Andreas Moog <email address hidden> Mon, 15 Jun 2009 13:07:41 +0200

xchat-gnome (1:0.26.1-1) unstable; urgency=low

  [ Luca Bruno ]
  * New upstream release
    - Set the plugin context for the notification. Closes: #436084

  [ Josselin Mouette ]
  * 10_obey_nick_suffix.patch: new patch. Obey the configured
    completion_suffix (which is a comma by default in the shipped
    configuration) when autocompleting nicknames.
  * 11_topic_return.patch: new patch. Don’t cut the topic at the cursor
    position when pressing return in the topic dialog.

 -- Josselin Mouette <email address hidden> Sat, 13 Jun 2009 14:14:20 +0200

Related branches

Andreas Moog (ampelbein) on 2009-06-15
description: updated
Changed in xchat-gnome (Ubuntu):
importance: Undecided → Wishlist
status: New → Confirmed
Sebastien Bacher (seb128) wrote :

thank you for your work there

Changed in xchat-gnome (Ubuntu):
status: Confirmed → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package xchat-gnome - 1:0.26.1-1ubuntu1

---------------
xchat-gnome (1:0.26.1-1ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes: (LP: #387256)
    - debian/control{.in}
      - build-dep on liblaunchpadintegration-dev
    - debian/watch
      - also look for unstable versions
    - debian/patches
      - add 01_lpi.patch - provide Launchpad-Integration
      - add 04_autojoin_ubuntu_chan.patch
      - add 95_apturl-support.patch - support apt://-urls
      - add 98_autoconf.patch - autoconf update

 -- Andreas Moog <email address hidden> Mon, 15 Jun 2009 13:07:41 +0200

Changed in xchat-gnome (Ubuntu):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers